package opc.ua.im.objecttype;

public class AuditCertificateMismatchEventType extends AuditCertificateEventType {
	
	public AuditCertificateMismatchEventType() {
		setBrowseName("AuditCertificateMismatchEventType");
		setAbstract(true);
	}

}
